@charset "utf-8";

.dir_img img { width: 100%; height: auto; } 
.dir_btn { text-align: right; width: 100%; margin-top: 20px; font-size: 0; } 
.map_btn .sfbtn { border: 1px solid #bababa; } 
.map_btn.sfbtn { padding-right: 15px; } 
.map_btn.sfbtn .sfbtn_wr { border: 1px solid #bababa; font-family: 'Noto Sans KR'; font-size: 18px; font-weight: 700; color: #232323; } 
.map_btn.sfbtn.ico-google i { background-image: url(../../../img/ico/ico_google.svg); width: 87px; height: 29px; margin-right: 14px; } 
.map_btn.sfbtn.ico-naver i { background-image: url(../../../img/ico/ico_naver.svg); width: 92px; height: 16px; margin-right: 14px; } 
.print_btn.sfbtn.ico-print i { background-image: url(../../../img/ico/ico_print.svg); width: 27px; height: 23px; margin-right: 0; } 
.print_btn.sfbtn .sfbtn_wr { background: #6f7170; } 
.dir_txt { margin-top: 40px; background-color: #f7f7f8; padding: 50px; } 
.dir_txt_li { position: relative; padding-left: 30px; } 
.dir_txt_li:not(:first-child) {margin-top: 20px;} 
.dir_txt_li:before { content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-50%); } 
.dir_txt_li:nth-child(1):before { background: url(../../../img/ico/ico_location.svg) no-repeat center center; width: 10px; height: 16px; } 
.dir_txt_li:nth-child(2):before { background: url(../../../img/ico/ico_call.svg) no-repeat center center; width: 16px; height: 16px; } 
.dir_txt_li:nth-child(3):before { background: url(../../../img/ico/ico_fax.svg) no-repeat center center; width: 16px; height: 16px; } 
.dir_txtTitle { display: inline-block; vertical-align: top; padding-right: 30px; font-family: 'Noto Sans KR'; font-weight: 700; font-size: 18px; color: #505050; } 
.dir_txtCont { display: inline-block; vertical-align: top; font-family: 'Noto Sans KR'; font-size: 18px; font-weight: 400; color: #505050; } 